Plugin install error


Author
Message
Tkas
Tkas
Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)Associate Member (58 reputation)
Group: Forum Members
Posts: 1, Visits: 37
I am a user of Inquisit 4 Web.

I created a Brief IAT test page by Inquisit version 4.0.6.0.
When I access to the Launch Page through IE of windows 7,
I could't install plugins and error message "The current operating system is not supported." was displayed.
Java lateset version was installed in that PC and I could install plugins when I access through other browser such as Firefox.

Next,
I created a same test page by Inquisit version 4.0.4.0.,
then those problems were solved.

Are there problems in Inquisit 4.0.6.0 to access through IE of windows 7 ?


seandr
seandr
Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)Supreme Being (142K reputation)
Group: Administrators
Posts: 1.3K, Visits: 5.6K
I'm not aware of any general issues with Windows 7. More likely there is an issue in how the launch page is handling that browser. 

Can you visit the following page using IE on that computer?

http://whatsmyuseragent.com/

Then copy/paste the "User Agent String" in your reply?

Thanks,
Sean
Dave
Dave
Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)
Group: Administrators
Posts: 12K, Visits: 100K
Inquisit 4.0.6.0 generally works fine under IE / Windows 7. My guess would be that you are not using the latest IE version available under Win7 (that would be version 11). Microsoft changed the way IE identifies to web pages with IE 10 or 11 (I don't recall which, offhand) , which in turn required changing the newer Inquisit Web version's launch page's identification logic accordingly. It seems to misidentify your particular IE version / OS combination as not supported. Could you try updating your IE installation and let me know if the issue persists? Thanks!

GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Explore
Messages
Mentions
Search